Public Member Functions

# geos::util::IllegalStateException Class Reference

Indicates an illegal state. More...

`#include <IllegalStateException.h>`

Inheritance diagram for geos::util::IllegalStateException:

List of all members.

## Public Member Functions
| IllegalStateException (const std::string &msg)

## Detailed Description

Indicates an illegal state.

The documentation for this class was generated from the following file:

- IllegalStateException.h